RSM Phase Il - Feature #299

RSM Il - TM Report - Attendance (new selection lob/div/level) #Update
04/21/2021 03:05 PM - Anonymous

Status: Closed Start date: 04/21/2021
Priority: Immediate Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Description

Dear Developer

Mohon Bantuannya untuk Output dari Selection 2 tambahan Selection dari Field LOB dan Divisi, pada Report berikut,
dan selection By Level (Ref Table) PHRPYPGRAD

1400002
RPTATTRSM

1. Apabila Hanya LOB yang diselect, tanpa Select dari Divisi ( Maka Kluarkan semua Output turunan Divisi dari LOB Nya)
2. Apabila LOB dan Divisi terselect, maka Result tampilkan spesifik sesuai Selection
3. Apabila Terselect Others, maka result kluarkan selain dari LOB dan NON LOB Kode (9000)

Table Ref COMBO CHRPACOMBOLOB, CHRPACOMBODIV
Pengerjaan pada,

Port Cloud rsm.minovais.com:62114
akun rsmaaj04.testing04@rsm.id pass Langit Biru1011

History

#1 - 04/21/2021 04:28 PM - Ade Sofiarani

- Status changed from New to Developing

#2 - 04/21/2021 04:28 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#3 - 04/22/2021 01:51 PM - Anonymous
- Subject changed from RSM I - TM Report - Attendance #update to RSM Il - TM Report - Attendance #Update

#4 - 04/23/2021 11:17 AM - Anonymous
- Subject changed from RSM Il - TM Report - Attendance #Update to RSM Il - TM Report - Attendance (new selection lob/div/level) #Update
- Status changed from QA Test to Revise

- Assignee changed from Anonymous to Ade Sofiarani

#5 - 04/23/2021 02:44 PM - Ade Sofiarani
- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#6 - 04/23/2021 05:23 PM - Anonymous

- File attperiod.png added

- File PRPTTMTIMESHEETCALENDERGROUP.xIs added

- File PRPTTMTIMESHEETCALENDERGROUP (1).xls added

- Status changed from QA Test to Revise
Dear Mba Ade,
punten masih ada revise nih..
e untuk report Attendance Period reportiD RPTATTRSM , Result tetap keluarkan Periode yang di select, walauupun data Kosong (tidak hanya
menampilkan yang ada data saja) , pic terlampir

¢ untuk Report Attendance reportlD 1400002, Result terduplikat pada sheet lainnya (hasil export terlampir),namun result sudah keluar sesuai
filter

#7 - 04/26/2021 09:26 AM - Anonymous

- Assignee changed from Anonymous to Ade Sofiarani

#8 - 05/06/2021 10:20 AM - Anonymous

- File atdrpt.png added

- Priority changed from High to Immediate

Dear Mba ade,

Mohon bantuannya untuk checkAttendance Period reportlD RPTATTRSM, Result data masih double(sepertinya Data Cuti) (Pic Terlampir) ..

dan masih revise juga untuk Attendance pada RPTID 1400002 seperti point #6 diatas

#9 - 05/27/2021 11:43 AM - Anonymous

Dear mba ade,

feedback from user and testing by functional per Today..

mohon bantuannya untuk cek pada report Attendance Period 1400002 dan Attendance Report RPTATTRSM ,, result masih belum sesuai selection

yang terselect..
(Ex, result masih all employee, belum sesuai terselect baik Level/LOB/Divisi/bersamaan)

#10 - 05/28/2021 04:43 AM - Ade Sofiarani
- Status changed from Revise to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#11 - 06/08/2021 02:44 PM - Anonymous
- Status changed from QA Test to Closed

#12 - 06/11/2021 02:50 PM - Anonymous

- Tracker changed from Support to Feature

#13 - 06/11/2021 02:50 PM - Anonymous
- Status changed from Closed to QA Test

#14 - 06/11/2021 06:21 PM - Anonymous

- Status changed from QA Test to Revise

#15 - 06/11/2021 06:42 PM - Anonymous

- File attendance period revisi.xlsx added

Dear Developer,

Mohon revise untuk reportiD RPTATTRSM , menulD TMRATTRSM

Fungsikan untuk selection by Level, Division, dan LOB..

dan revise untuk Header Kolomn Report dimana mengacu kepada FieldRef Tabel SDATAFIELDREFTXT
sesuai File Terlampir

#16 - 06/14/2021 10:21 AM - Anonymous

- Status changed from Revise to Closed
